<?php
class ModelSettingAnalyze extends Model {
	public function getAnalyze($analyze_id) {
		$query = $this->db->query("SELECT DISTINCT * FROM " . DB_PREFIX . "analyze WHERE analyze_id = '" . (int)$analyze_id . "'");
		return $query->row;
	}
}
